<?
session_start();
/* include("../Funciones.php");
include("../funcion/funciones.php"); */
unset($canasta_guia["$clave"]);
//header("location:../cvp_manifiesto_detalle.php");
include("../p_guias_detalle.php");
?>